uuid:
  -
    value: 05002aca-ef41-404d-9d77-f01cf104966c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_h-9-gay-friendly-mykonos.jpg
uri:
  -
    value: 'public://2019-10/lgbt_h-9-gay-friendly-mykonos_0.jpg'
    url: /sites/default/files/2019-10/lgbt_h-9-gay-friendly-mykonos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 134238
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
